/*
Theme Name: Divi Child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.3.2
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");
@import url(http://fonts.googleapis.com/earlyaccess/notosanshebrew.css);

body {font-size:15px;}
body, #top-menu li > a, .fullwidth-menu li > a,h1, h2, h3, h4, h5, h6, h1 a,h2 a,h3 a, h4 a, h5 a, h6 a, p{font-family: 'Noto Sans Hebrew', sans-serif !important;}
p {line-height:18px;}
#main-content .container {padding-top:20px;}
.container {text-align:right;}
.et_pb_section {padding: 25px 0;}
.et_pb_row {padding: 15px 0;}



.et_pb_image_container {min-height:200px;}

.et_pb_blog_grid h2 {padding-bottom:0;text-align:center;}
.et_pb_blog_grid h2 a {background: #383838; color:#fff;padding:3px 25px;font-size:14px;font-weight:normal;}
.et_pb_blurb {margin-bottom:0;}
/* HEADER AND MENUS */
#et-top-navigation {background:#383838;margin-top: 15px;}
#main-header {margin-top: 15px;}
.et_header_style_centered #logo, .et_header_style_centered #et-top-navigation, .et_header_style_centered nav#top-menu-nav, .et_header_style_centered #top-menu{text-align: center}
.et_header_style_centered #top-menu > li > a  {padding-bottom:9px;}
#main-header nav#top-menu-nav {width: 100%;}
#top-menu > li > a {font-size:16px;}
#top-menu > li > a:hover {color:#7CC5EE;}
 #top-menu .sub-menu li a {color:#383838}
 
 .single-project #left-area {float:none;width: 100%}
 .et_project_meta {display: none;}
/* HOMEPAGE */
.home .et_pb_blurb h4 {font-size:24px;padding:0;}
.home .et_pb_blurb p {color:#a3a3a3;}
.home .et_pb_main_blurb_image {margin-bottom:8px}
.home .et-pb-icon-circle {font-size:28px;padding:8px;}
#home-row  {padding: 0}
#home-row  .et_pb_row{border-top: 4px solid #383838; margin-top:30px;; }

/* FOOTER */
#main-footer, #footer-bottom {background:none !important;}
#main-footer {border-top: 3px solid #383838}
#footer-info {float:none;width:100%;}
#footer-info p {    text-align: justify;}

/**** HERO ***/
.hero-carousel article {opacity:0.5;transition: all 0.3s ease-in;}
.hero-carousel article.current {opacity:1;}

.hero {width: 100%;position: relative;overflow: hidden;margin-bottom: 0;}
.hero-carousel article {width: 1080px;margin: 0 auto;height: 435px;display: block;float: left;position: relative;}
.hero-carousel-container article {float: left;}
.hero-carousel article img{position: absolute;top: 0;left: 0;z-index: 1;}
.hero-carousel article .contents {position: relative;z-index: 2;top: 72px;left: 48px;list-style: none;color: #000;width: 556px;padding: 20px;background: rgba(255,255,255,0.8);-pie-background: rgba(255,255,255,0.8);-moz-border-radius: 20px;-webkit-border-radius: 20px;border-radius: 20px;behavior: url(/assets/PIE.htc);}
.hero-carousel-nav {width: 960px;position: absolute;bottom: 0;left: 50%;margin-left: -490px;z-index: 2;}

.hero-carousel-nav li {position: absolute;bottom: 170px;list-style: none;opacity:0.8;transition: all 0.250s ease-in; }
.hero-carousel-nav li:hover {opacity:1}
.hero-carousel-nav li.prev {left: -40px;right: auto;background: url(images/left-arrow.png) no-repeat;}
.hero-carousel-nav li.next {right: -60px;left: auto;background: url(images/right-arrow.png) no-repeat;}
.hero-carousel-nav li a {color: #fff;border: none;outline: none;display: block;height:56px;width:37px;behavior: url(/assets/PIE.htc);text-indent:-999999px;}

.slide-text {background: rgba(255,255,255,0.7);padding:25px;width:65%;text-align:center;margin:35px auto 0;z-index: 10000;position: relative;font-family: 'Noto Sans Hebrew', sans-serif;}
.slide-text .btn {background:#383838;color:#fff;font-size:16px;padding: 12px 25px;margin-top:15px;}
.hero-carousel-nav li a:active,.hero-carousel-nav li a:focus {border: none;outline: none;}

#abt {border-top:3px solid #383838;padding-top:30px;}
#post-81 .et_pb_section {padding:0;}

.wpcf7-text, .wpcf7-email, .wpcf7-select {font-family:'Noto Sans Hebrew', sans-serif;padding:3px !important;border:1px solid #dadada !important}
.wpcf7-textarea {font-family:'Noto Sans Hebrew', sans-serif;padding:3px;border:1px solid #dadada !important}

#portfolio-barak .et_pb_portfolio_item {width:32%;margin-right:2%;}
#portfolio-barak .et_pb_portfolio_item h2 {font-size:18px;color:#787878;}
#portfolio-barak .et_pb_portfolio_item .content {border: 1px solid #e0e0e0;text-align: center;padding-bottom:10px;}
#portfolio-barak .et_pb_portfolio_item:nth-child(3n){margin-right:0 !important}
#portfolio-barak .et_pb_portfolio_item .content .more-details {background:#383838;color:#fff;line-height:29px;padding: 5px 51px;font-size:13px;}

.et_pb_post h2 {margin-top:0;font-weight:bold;}
#details {border-top: 1px solid #383838;border-bottom:1px solid #383838;padding: 10px 0;}
#details p {line-height:36px;}

.single img.alignleft  {margin-top:-40px;}
.item-details {padding: 0px 0;border-top: 1px solid #383838;border-bottom:1px solid #383838;height:32px;margin-top:10px;}
.site-btns {float:left; margin-top: 45px;}
.view-demo {background:#383838;color:#fff;padding:5px 0px;width:140px;display: block;margin-right:10px;text-align:center;float:left;}
.order-now {background:#7cc6ee;color:#fff;padding:5px 0px;width:140px;display:block;;text-align:center;float:left;}

.et_pb_pricing_content_top {display: none;}
ul.et_pb_pricing {text-align: center;}
.et_pb_pricing li {padding-bottom:5px !important}
.et_pb_pricing li::before {content: none;}
.et_pb_pricing {margin-bottom:0;}

/** IGUDIM LANDING PAGES **/
@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
.page-template-page-template-blank-php .et_pb_section {padding:10px 0;}
.page-template-page-template-blank-php .et_pb_row {padding:5px !important;}
.page-template-page-template-blank-php .et_pb_text {margin-bottom:0 !important;}

#landing-igudim p,#landing-igudim h1,#landing-igudim h2,#landing-igudim h3,#landing-igudim h4,#landing-igudim h5,#landing-igudim input,#landing-igudim a,#landing-igudim strong
{font-family: 'Alef Hebrew', sans-serif !important;}
#landing-igudim h2 {font-size:35px;}
#landing-igudim p {font-size:26px; line-height: 25px;}

#landing-igudim .wpcf7-text,#landing-igudim .wpcf7-email {padding:10px !important;font-size:25px;margin-left:5px;width:27%;}
#landing-igudim .wpcf7-submit {background:#7cc6ee;color:#fff;font-weight:bold;font-size:25px;border:0;padding:10px 24px;}

.et_mobile_device_not_ipad #landing-igudim .wpcf7-text,.et_mobile_device_not_ipad #landing-igudim .wpcf7-email {width:92%;margin-bottom:5px;}
.et_mobile_device_not_ipad #landing-igudim .wpcf7-submit {float:left;}
::-webkit-input-placeholder {color:#aeaeae;}
:-moz-placeholder {color:#aeaeae;opacity:1;}
::-moz-placeholder {color:#aeaeae;opacity:1;}
:-ms-input-placeholder {color:#aeaeae;}


body { direction: rtl; unicode-bidi: embed; }

.container { text-align: right; }

ul.et_pb_side_nav li.side_nav_item, .et-social-icons { float: left; }

#top-menu > li:last-child { padding-right: 22px; }

#et-secondary-nav li:first-child { margin-right: 0; }

#et-secondary-nav > li:last-child { margin-right: 15px; }

#top-menu li { text-align: right; }

#top-menu li.mega-menu ul li { float: right !important; }

#sidebar .et_pb_widget, .bottom-nav, .et_pb_post, #left-area { text-align: right; }

#footer-info {
    /* float: none; */
    margin-right: 180px;}

.et-social-icons li:last-child { margin-left: 0; }

#top-menu > li:first-child, .bottom-nav li:first-child { padding-right: 0; }

.widget_search #searchsubmit { right: auto; left: 0; }

.et_pb_counter_amount { float: right; text-align: left; padding: 1px 1px 1px 3%; }

blockquote { border-right: 5px solid; padding-right: 20px; padding-left: 0; border-left: 0; }

.et_pb_text_align_right { text-align: right !important; }

.et-pb-controllers a { margin-right: 0; margin-left: 10px; }

.et_pb_slide_with_image .et_pb_slide_description { text-align: right; }

.et_pb_slide_with_image .et_pb_slide_image { left: 0; }

.et_pb_tabs_controls li { float: right; border-left: 1px solid #d9d9d9; border-right: none; }

.et_pb_toggle_title:before { right: inherit; left: 0; }

.et_pb_toggle h5.et_pb_toggle_title { padding: 0 0 0 30px; }

#footer-widgets .footer-widget li { text-align: right; padding: 0 14px 10px 0; }

#footer-widgets .footer-widget li:before { left: inherit; right: 0; }

.et_pb_filterable_portfolio .et_pb_portfolio_filters ul { float: right; }

.comment_avatar { left: auto; right: 0; }
.comment-reply-link { right: auto; left: 0; }

.et_pb_pricing li { padding: 0 14px 28px 0 !important; text-align: right; }
.et_pb_pricing li:before { left: auto; right: 0; }

.et_pb_testimonial_no_image .et_pb_testimonial_description, .et_pb_column_1_3 .et_pb_testimonial_description, .et_pb_column_1_4 .et_pb_testimonial_description, .et_pb_column_3_8 .et_pb_testimonial_description { padding-right: 0; }
.et_pb_testimonial_portrait { float: right; }
.et_pb_testimonial_description { padding-left: 0; padding-right: 120px; }

.et_pb_forgot_password { text-align: right; }

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { float: right; }
li.product.last { clear: left; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { margin: 0 0 53px 60px !important; }
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last { margin-left: 0 !important; }
.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(3n), .archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(3n) { margin-left: 0 !important; clear: left !important; }
.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(3n+1), .archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(3n+1) { margin-right: 0 !important; margin-left: 60px !important; }
.archive.et_left_sidebar.woocommerce ul.products li.product.last, .archive.et_right_sidebar.woocommerce ul.products li.product.last { margin-right: 0 !important; margin-left: 60px !important; }

.et_header_style_split #et_top_search,
.et_header_style_centered #et_top_search { margin-left: 0; margin-right: 22px; }
span.et_close_search_field,
.et-search-form { right: auto; left: 0; }

@media all and (min-width: 981px) {
	.et_vertical_nav #et_search_icon:before { right: 0; }
	.et_vertical_nav.et_header_style_centered #et_search_icon:before { left: auto; }
	.et_vertical_nav.et_header_style_split #et_top_search { margin-right: 0; }
	.et_vertical_nav.et_header_style_split #et_search_icon:before { left: auto; }
}

@media all and (max-width: 980px) {
	.et_full_width_page.woocommerce ul.products li.product.last, .et_full_width_page.woocommerce-page ul.products li.product.last, .et_pb_pagebuilder_layout ul.products li.product.last, .et_pb_pagebuilder_layout ul.products li.product.last { margin-right: 0 !important; }
}

@media all and (max-width: 980px) and (min-width: 768px) {
	.woocommerce ul.products li.product:nth-child(2n) { float: right; }
	.woocommerce ul.products li.product:nth-child(3n) { margin-left: 0 !important; }
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { margin: 0 0 53px 32px !important; }
	.woocommerce ul.products li.product:nth-child(3n+1) { margin-right: 0 !important; }
	.archive.et_left_sidebar.woocommerce ul.products li.product.last, .archive.et_right_sidebar.woocommerce ul.products li.product.last { margin-left: 32px !important; }
}

@media all and (max-width: 767px) {
.et_pb_slide_with_image .et_pb_slide_description { text-align: center; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { margin-left: 0 !important; }
}

#et_top_search { float: left; }

#et-secondary-menu .et-cart-info { margin-left: 0; margin-right: 15px; }

#et-top-navigation { float: left; }

#et-secondary-menu { float: left; }

#et-info { float: right; }
